<?xml version="1.0" encoding="utf-8"?>
<!--
/*
**
** Copyright 2007 The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License");
** you may not use this file except in compliance with the License.
** You may obtain a copy of the License at
**
**     http://www.apache.org/licenses/LICENSE-2.0
**
** Unless required by applicable law or agreed to in writing, software
** distributed under the License is distributed on an "AS IS" BASIS,
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
** See the License for the specific language governing permissions and
** limitations under the License.
*/
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <!-- Choices for timezone picker first level.
         These values will be used as search terms for TimeZone displayName
         strings. --> <skip />
    <!-- The time zone picker screen has two levels.  The first level allows the user to choose a region. -->
    <string-array name="timezone_filters">
    <!-- The next level of the time zoner picker should show time zones from the Americas. -->
        <item>America</item>
    <!-- The next level of the time zoner picker should show time zones from Europe. -->
        <item>Europe</item>
    <!-- The next level of the time zoner picker should show time zones from Africa. -->
        <item>Africa</item>
    <!-- The next level of the time zoner picker should show time zones from Asia. -->
        <item>Asia</item>
    <!-- The next level of the time zoner picker should show time zones from Australia. -->
        <item>Australia</item>
    <!-- The next level of the time zoner picker should show time zones from Pacific. -->
        <item>Pacific</item>
    <!-- The next level of the time zoner picker should show time zones from ALL regions. -->
        <item>All</item>
    </string-array>

    <!-- Display settings.  The delay in inactivity before the screen is turned off. These are shown in a list dialog. -->
    <string-array name="screen_timeout_entries">
        <item>Never sleep</item>
        <item>15 seconds</item>
        <item>30 seconds</item>
        <item>1 minute</item>
        <item>2 minutes</item>
        <item>5 minutes</item>
        <item>10 minutes</item>
        <item>30 minutes</item>
    </string-array>

    <!-- Do not translate. -->
    <string-array name="screen_timeout_values" translatable="false">
        <item>2147483647</item>
        <!-- Do not translate. -->
        <item>15000</item>
        <!-- Do not translate. -->
        <item>30000</item>
        <!-- Do not translate. -->
        <item>60000</item>
        <!-- Do not translate. -->
        <item>120000</item>
        <!-- Do not translate. -->
        <item>300000</item>
        <!-- Do not translate. -->
        <item>600000</item>
        <!-- Do not translate. -->
        <item>1800000</item>
    </string-array>

    <!-- Display settings.  The delay in inactivity before the dream is shown. These are shown in a list dialog. -->
    <string-array name="dream_timeout_entries">
        <item>Never</item>
        <item>15 seconds</item>
        <item>30 seconds</item>
        <item>1 minute</item>
        <item>2 minutes</item>
        <item>5 minutes</item>
        <item>10 minutes</item>
        <item>30 minutes</item>
    </string-array>

    <!-- Do not translate. -->
    <string-array name="dream_timeout_values" translatable="false">
        <!-- Do not translate. -->
        <item>0</item>
        <!-- Do not translate. -->
        <item>15000</item>
        <!-- Do not translate. -->
        <item>30000</item>
        <!-- Do not translate. -->
        <item>60000</item>
        <!-- Do not translate. -->
        <item>120000</item>
        <!-- Do not translate. -->
        <item>300000</item>
        <!-- Do not translate. -->
        <item>600000</item>
        <!-- Do not translate. -->
        <item>1800000</item>
    </string-array>

    <!-- Security settings.  The delay after screen is turned off until device locks.
         These are shown in a list dialog. -->
    <string-array name="lock_after_timeout_entries">
        <item>Immediately</item>
        <item>5 seconds</item>
        <item>15 seconds</item>
        <item>30 seconds</item>
        <item>1 minute</item>
        <item>2 minutes</item>
        <item>5 minutes</item>
        <item>10 minutes</item>
        <item>30 minutes</item>
    </string-array>

    <!-- Do not translate. -->
    <string-array name="lock_after_timeout_values" translatable="false">
        <!-- Do not translate. -->
        <item>0</item>
        <!-- Do not translate. -->
        <item>5000</item>
        <!-- Do not translate. -->
        <item>15000</item>
        <!-- Do not translate. -->
        <item>30000</item>
        <!-- Do not translate. -->
        <item>60000</item>
        <!-- Do not translate. -->
        <item>120000</item>
        <!-- Do not translate. -->
        <item>300000</item>
        <!-- Do not translate. -->
        <item>600000</item>
        <!-- Do not translate. -->
        <item>1800000</item>
    </string-array>

    <string-array name="entries_font_size">
        <item msgid="6490061470416867723">Small</item>
        <item msgid="3579015730662088893">Default</item>
        <item msgid="1678068858001018666">Large</item>
        <item msgid="490158884605093126">Largest</item>
    </string-array>

    <string-array name="entryvalues_font_size" translatable="false">
        <item>0.85</item>
        <item>1.0</item>
        <item>1.15</item>
        <item>1.30</item>
    </string-array>

    <!-- Wi-Fi settings -->

    <!-- Match this with the order of NetworkInfo.DetailedState. --> <skip />
    <!-- Wi-Fi settings. The status messages when the network is unknown. -->
    <string-array name="wifi_status">
        <!-- Status message of Wi-Fi when it is idle. -->
        <item></item>
        <!-- Status message of Wi-Fi when it is scanning. -->
        <item>Scanning\u2026</item>
        <!-- Status message of Wi-Fi when it is connecting. -->
        <item>Connecting\u2026</item>
        <!-- Status message of Wi-Fi when it is authenticating. -->
        <item>Authenticating\u2026</item>
        <!-- Status message of Wi-Fi when it is obtaining IP address. -->
        <item>Obtaining IP address\u2026</item>
        <!-- Status message of Wi-Fi when it is connected. -->
        <item>Connected</item>
        <!-- Status message of Wi-Fi when it is suspended. -->
        <item>Suspended</item>
        <!-- Status message of Wi-Fi when it is disconnecting. -->
        <item>Disconnecting\u2026</item>
        <!-- Status message of Wi-Fi when it is disconnected. -->
        <item>Disconnected</item>
        <!-- Status message of Wi-Fi when it is a failure. -->
        <item>Unsuccessful</item>
        <!-- Status message of Wi-Fi when it is blocked. -->
        <item>Blocked</item>
        <!-- Status message of Wi-Fi when connectiong is being verified. -->
        <item>Temporarily avoiding poor connection</item>
    </string-array>

    <!-- Match this with the order of NetworkInfo.DetailedState. --> <skip />
    <!-- Wi-Fi settings. The status messages when the network is known. -->
    <string-array name="wifi_status_with_ssid">
        <!-- Status message of Wi-Fi when it is idle. -->
        <item></item>
        <!-- Status message of Wi-Fi when it is scanning. -->
        <item>Scanning\u2026</item>
        <!-- Status message of Wi-Fi when it is connecting to a network. -->
        <item>Connecting to <xliff:g id="network_name">%1$s</xliff:g>\u2026</item>
        <!-- Status message of Wi-Fi when it is authenticating with a network. -->
        <item>Authenticating with <xliff:g id="network_name">%1$s</xliff:g>\u2026</item>
        <!-- Status message of Wi-Fi when it is obtaining IP address from a network. -->
        <item>Obtaining IP address from <xliff:g id="network_name">%1$s</xliff:g>\u2026</item>
        <!-- Status message of Wi-Fi when it is connected to a network. -->
        <item>Connected to <xliff:g id="network_name">%1$s</xliff:g></item>
        <!-- Status message of Wi-Fi when it is suspended. -->
        <item>Suspended</item>
        <!-- Status message of Wi-Fi when it is disconnecting from a network. -->
        <item>Disconnecting from <xliff:g id="network_name">%1$s</xliff:g>\u2026</item>
        <!-- Status message of Wi-Fi when it is disconnected. -->
        <item>Disconnected</item>
        <!-- Status message of Wi-Fi when it is a failure. -->
        <item>Unsuccessful</item>
        <!-- Status message of Wi-Fi when it is blocked. -->
        <item>Blocked</item>
        <!-- Status message of Wi-Fi when connectiong is being verified. -->
        <item>Temporarily avoiding poor connection</item>
    </string-array>

    <!-- Match this with the constants in AccessPoint. --> <skip />
    <!-- Wi-Fi security choices used when manually added a Wi-Fi network -->
    <string-array name="wifi_security">
        <!-- The Wi-Fi network does not have any security. -->
        <item>@string/wifi_security_none</item>
        <!-- Do not translate. -->
        <item>@string/wifi_security_wep</item>
        <!-- Do not translate. -->
        <item>@string/wifi_security_psk_generic</item>
        <!-- Do not translate. -->
        <item>@string/wifi_security_eap</item>

    </string-array>

    <!-- Match this with the constants in AccessPoint. --> <skip />
    <!-- Wi-Fi security types for New User Dialog. EAP is not configurable. -->
    <string-array name="wifi_security_no_eap">
        <!-- The Wi-Fi network does not have any security. -->
        <item>@string/wifi_security_none</item>
        <!-- Do not translate. -->
        <item>@string/wifi_security_wep</item>
        <!-- Do not translate. -->
        <item>@string/wifi_security_psk_generic</item>
    </string-array>

   <!-- Wi-Fi AP settings.  The type of security a Wi-Fi AP supports. -->
   <!-- Note that adding/removing/moving the items will need wifi settings code change. -->
    <string-array name="wifi_ap_security">
        <item>@string/wifi_security_none</item>
        <item>@string/wifi_security_wpa2</item>
    </string-array>

    <!-- Match this with the constants in WifiDialog. --> <skip />
    <!-- Wi-Fi settings.  The type of EAP method a Wi-Fi network has. -->
    <string-array name="wifi_eap_method">
        <!-- Do not translate. -->
        <item>PEAP</item>
        <!-- Do not translate. -->
        <item>TLS</item>
        <!-- Do not translate. -->
        <item>TTLS</item>
        <!-- Do not translate. -->
        <item>PWD</item>
        <!-- Do not translate. -->
        <item>SIM</item>
        <!-- Do not translate. -->
        <item>AKA</item>
        <!-- Do not translate. -->
        <item>AKA\'</item>
    </string-array>

    <!-- Type of EAP method when EAP SIM, AKA, AKA' are not supported -->
    <string-array name="eap_method_without_sim_auth">
        <!-- Do not translate. -->
        <item>PEAP</item>
        <!-- Do not translate. -->
        <item>TLS</item>
        <!-- Do not translate. -->
        <item>TTLS</item>
        <!-- Do not translate. -->
        <item>PWD</item>
    </string-array>

   <!-- Wi-Fi AP band settings.  Either 2.4GHz or 5GHz. -->
   <!-- Note that adding/removing/moving the items will need wifi settings code change. -->
    <string-array name="wifi_ap_band_config_full">
        <item>@string/wifi_ap_choose_2G</item>
        <item>@string/wifi_ap_choose_5G</item>
    </string-array>

    <string-array name="wifi_ap_band_config_2G_only">
        <item>@string/wifi_ap_choose_2G</item>
    </string-array>

   <!-- Wi-Fi WPS setup for p2p connections.  -->
   <!-- Note that adding/removing/moving the items will need wifi settings code change. -->
    <string-array name="wifi_p2p_wps_setup">
        <!-- Push button based configuration involves pushing a button on two connecting devices [CHAR LIMIT=30]-->
        <item>Push button</item>
        <!-- This involves entering a pin obtained from a peer device [CHAR LIMIT=30] -->
        <item>PIN from peer device</item>
        <!-- This involves generating a pin from this device [CHAR LIMIT=20] -->
        <item>PIN from this device</item>
    </string-array>

    <!-- Match this with the order of WifiP2pDevice.Status -->
    <!-- Wi-Fi p2p settings device status message -->
    <string-array name="wifi_p2p_status">
        <item>Connected</item>
        <item>Invited</item>
        <item>Unsuccessful</item>
        <item>Available</item>
        <item>Out-of-range</item>
   </string-array>


    <!-- Bluetooth Settings -->

    <!-- Discoverable mode timeout options -->
    <string-array name="bluetooth_visibility_timeout_entries">
        <item>2 minutes</item>
        <item>5 minutes</item>
        <item>1 hour</item>
        <item>Never time out</item>
    </string-array>

    <!-- Match this with drawable.wifi_signal. --> <skip />
    <!-- Wi-Fi settings. The signal strength a Wi-Fi network has. -->
    <string-array name="wifi_signal">
        <item>Poor</item>
        <item>Fair</item>
        <item>Good</item>
        <item>Excellent</item>
    </string-array>

    <!-- Wi-Fi settings. Presented as a list dialog to the user to choose the Wi-Fi sleep policy. -->
    <string-array name="wifi_sleep_policy_entries">
        <!-- Always keep Wi-Fi on when screen turns off. -->
        <item>Always</item>
        <!-- Keep Wi-Fi on when screen turns off and plugged in.  When on battery, go to sleep when screen turns off. -->
        <item>Only when plugged in</item>
        <!-- Do not keep Wi-Fi on when screen turns off.  [CHAR LIMIT=40] -->
        <item>Never</item>
    </string-array>

    <!-- Wi-Fi settings. Presented as a list dialog to the user to choose the Wi-Fi sleep policy. Used when
         the device is Wi-Fi-only. [CHAR LIMIT=30] -->
    <string-array name="wifi_sleep_policy_entries_wifi_only">
        <!-- Always keep Wi-Fi on when screen turns off. -->
        <item>Always</item>
        <!-- Keep Wi-Fi on when screen turns off and plugged in.  When on battery, go to sleep when screen turns off. -->
        <item>Only when plugged in</item>
        <!-- Do not keep Wi-Fi on when screen turns off, for Wi-Fi-only devices, no other data connection -->
        <item>Never</item>
    </string-array>

    <!-- Match with wifi_sleep_policy_entries and the values of the settings in Settings class. --> <skip />
    <!-- Do not translate. -->
    <string-array name="wifi_sleep_policy_values">
        <!-- Do not translate. -->
        <item>2</item>
        <!-- Do not translate. -->
        <item>1</item>
        <!-- Do not translate. -->
        <item>0</item>
    </string-array>

    <!-- Data Usage settings. Range of data usage. -->
    <string-array name="data_usage_data_range">
        <!-- Last 30 days [CHAR LIMIT=25]-->
        <item>Last 30 days</item>
        <!-- Set usage cycle [CHAR LIMIT=25]-->
        <item>Set usage cycle...</item>
    </string-array>

    <!-- Display options for UsageStats class -->
    <string-array name="usage_stats_display_order_types">
        <item>Usage time</item>
        <item>Last time used</item>
        <item>App name</item>
    </string-array>

    <!-- EAP method -->
    <string-array name="wifi_eap_entries">
        <item>PEAP</item>
        <item>TLS</item>
        <item>TTLS</item>
        <item>PWD</item>
    </string-array>

    <!-- Phase 2 options for PEAP -->
    <string-array name="wifi_peap_phase2_entries">
        <item>None</item>
        <item>MSCHAPV2</item>
        <item>GTC</item>
    </string-array>

    <!-- Phase 2 options for rest of EAP methods -->
    <string-array name="wifi_phase2_entries">
        <item>None</item>
        <item>PAP</item>
        <item>MSCHAP</item>
        <item>MSCHAPV2</item>
        <item>GTC</item>
    </string-array>

    <!-- Wi-Fi IP settings. -->
   <!-- Note that adding/removing/moving the items will need wifi settings code change. -->
    <string-array name="wifi_ip_settings">
        <!-- Use DHCP (Dynamic Host Configuration Protocol) for obtaining IP settings [CHAR LIMIT=25] -->
        <item>DHCP</item>
        <!-- Use statically defined IP settings [CHAR LIMIT=25]-->
        <item>Static</item>
    </string-array>

    <!-- Wi-Fi proxy settings. -->
    <!-- Note that adding/removing/moving the items will need wifi settings code change. -->
    <string-array name="wifi_proxy_settings">
        <!-- No HTTP proxy is used for the current wifi network [CHAR LIMIT=25] -->
        <item>None</item>
        <!-- Manual HTTP proxy settings are used for the current wifi network [CHAR LIMIT=25] -->
        <item>Manual</item>
        <!-- Proxy Auto-Config URL that is used for the current wifi network [CHAR LIMIT=25] -->
        <item>Proxy Auto-Config</item>
    </string-array>

    <!-- Authentication Types used in APN editor -->
    <string-array name="apn_auth_entries">
        <item>None</item>
        <item>PAP</item>
        <item>CHAP</item>
        <item>PAP or CHAP</item>
    </string-array>

    <string-array translatable="false" name="apn_auth_values">
        <!-- Do not translate. -->
        <item>0</item>
        <!-- Do not translate. -->
        <item>1</item>
        <!-- Do not translate. -->
        <item>2</item>
        <!-- Do not translate. -->
        <item>3</item>
    </string-array>

    <!-- Authentication Types used in APN editor -->
    <string-array name="apn_protocol_entries">
        <item>IPv4</item>
        <item>IPv6</item>
        <item>IPv4/IPv6</item>
    </string-array>

    <string-array translatable="false" name="apn_protocol_values">
        <!-- Do not translate. -->
        <item>IP</item>
        <!-- Do not translate. -->
        <item>IPV6</item>
        <!-- Do not translate. -->
        <item>IPV4V6</item>
    </string-array>

    <!-- Bearer Info used in APN editor -->
    <string-array name="bearer_entries">
        <item>Unspecified</item>
        <item>LTE</item>
        <item>HSPAP</item>
        <item>HSPA</item>
        <item>HSUPA</item>
        <item>HSDPA</item>
        <item>UMTS</item>
        <item>EDGE</item>
        <item>GPRS</item>
        <item>eHRPD</item>
        <item>EVDO_B</item>
        <item>EVDO_A</item>
        <item>EVDO_0</item>
        <item>1xRTT</item>
        <item>IS95B</item>
        <item>IS95A</item>
    </string-array>

    <string-array translatable="false" name="bearer_values">
        <!-- Do not translate. -->
        <item>0</item>
        <!-- Do not translate. -->
        <item>14</item>
        <!-- Do not translate. -->
        <item>15</item>
        <!-- Do not translate. -->
        <item>11</item>
        <!-- Do not translate. -->
        <item>10</item>
        <!-- Do not translate. -->
        <item>9</item>
        <!-- Do not translate. -->
        <item>3</item>
        <!-- Do not translate. -->
        <item>2</item>
        <!-- Do not translate. -->
        <item>1</item>
        <!-- Do not translate. -->
        <item>13</item>
        <!-- Do not translate. -->
        <item>12</item>
        <!-- Do not translate. -->
        <item>8</item>
        <!-- Do not translate. -->
        <item>7</item>
        <!-- Do not translate. -->
        <item>6</item>
        <!-- Do not translate. -->
        <item>5</item>
        <!-- Do not translate. -->
        <item>4</item>
    </string-array>

    <!-- MVNO Info used in APN editor -->
    <string-array name="mvno_type_entries">
        <item>None</item>
        <!-- Do not translate. -->
        <item>SPN</item>
        <!-- Do not translate. -->
        <item>IMSI</item>
        <!-- Do not translate. -->
        <item>GID</item>
    </string-array>

    <string-array translatable="false" name="mvno_type_values">
        <!-- Do not translate. -->
        <item></item>
        <!-- Do not translate. -->
        <item>spn</item>
        <!-- Do not translate. -->
        <item>imsi</item>
        <!-- Do not translate. -->
        <item>gid</item>
    </string-array>

    <!-- Apps on SD installation location options in ApplicationSettings -->
    <string-array name="app_install_location_entries">
        <item>Internal device storage</item>
        <item>Removable SD card</item>
        <item>Let the system decide</item>
    </string-array>

    <!-- Do not translate. -->
    <string-array name="app_install_location_values" translatable="false">
        <item>device</item>
        <item>sdcard</item>
        <item>auto</item>
    </string-array>

    <!-- Names of categories of app ops tabs -->
    <string-array name="app_ops_categories">
        <item>Location</item>
        <item>Personal</item>
        <item>Messaging</item>
        <item>Media</item>
        <item>Device</item>
    </string-array>

    <!-- User display names for app ops codes -->
    <string-array name="app_ops_summaries">
        <item>coarse location</item>
        <item>fine location</item>
        <item>GPS</item>
        <item>vibrate</item>
        <item>read contacts</item>
        <item>modify contacts</item>
        <item>read call log</item>
        <item>modify call log</item>
        <item>read calendar</item>
        <item>modify calendar</item>
        <item>wi-fi scan</item>
        <item>notification</item>
        <item>cell scan</item>
        <item>call phone</item>
        <item>read SMS</item>
        <item>write SMS</item>
        <item>receive SMS</item>
        <item>receive emergency SMS</item>
        <item>receive MMS</item>
        <item>receive WAP push</item>
        <item>send SMS</item>
        <item>read ICC SMS</item>
        <item>write ICC SMS</item>
        <item>modify settings</item>
        <item>draw on top</item>
        <item>access notifications</item>
        <item>camera</item>
        <item>record audio</item>
        <item>play audio</item>
        <item>read clipboard</item>
        <item>modify clipboard</item>
        <item>media buttons</item>
        <item>audio focus</item>
        <item>master volume</item>
        <item>voice volume</item>
        <item>ring volume</item>
        <item>media volume</item>
        <item>alarm volume</item>
        <item>notification volume</item>
        <item>bluetooth volume</item>
        <item>keep awake</item>
        <item>monitor location</item>
        <item>monitor high power location</item>
        <item>get usage stats</item>
        <item>mute/unmute microphone</item>
        <item>show toast</item>
        <item>project media</item>
        <item>activate VPN</item>
        <item>write wallpaper</item>
        <item>assist structure</item>
        <item>assist screenshot</item>
        <item>read phone state</item>
        <item>add voicemail</item>
        <item>use sip</item>
        <item>process outgoing call</item>
        <item>fingerprint</item>
        <item>body sensors</item>
        <item>read cell broadcasts</item>
        <item>mock location</item>
        <item>read storage</item>
        <item>write storage</item>
        <item>turn on screen</item>
        <item>get accounts</item>
        <item>run in background</item>
    </string-array>

    <!-- User display names for app ops codes -->
    <string-array name="app_ops_labels">
        <item>Location</item>
        <item>Location</item>
        <item>Location</item>
        <item>Vibrate</item>
        <item>Read contacts</item>
        <item>Modify contacts</item>
        <item>Read call log</item>
        <item>Modify call log</item>
        <item>Read calendar</item>
        <item>Modify calendar</item>
        <item>Location</item>
        <item>Post notification</item>
        <item>Location</item>
        <item>Call phone</item>
        <item>Read SMS/MMS</item>
        <item>Write SMS/MMS</item>
        <item>Receive SMS/MMS</item>
        <item>Receive SMS/MMS</item>
        <item>Receive SMS/MMS</item>
        <item>Receive SMS/MMS</item>
        <item>Send SMS/MMS</item>
        <item>Read SMS/MMS</item>
        <item>Write SMS/MMS</item>
        <item>Modify settings</item>
        <item>Draw on top</item>
        <item>Access notifications</item>
        <item>Camera</item>
        <item>Record audio</item>
        <item>Play audio</item>
        <item>Read clipboard</item>
        <item>Modify clipboard</item>
        <item>Media buttons</item>
        <item>Audio focus</item>
        <item>Master volume</item>
        <item>Voice volume</item>
        <item>Ring volume</item>
        <item>Media volume</item>
        <item>Alarm volume</item>
        <item>Notification volume</item>
        <item>Bluetooth volume</item>
        <item>Keep awake</item>
        <item>Location</item>
        <item>Location</item>
        <item>Get usage stats</item>
        <item>Mute/unmute microphone</item>
        <item>Show toast</item>
        <item>Project media</item>
        <item>Activate VPN</item>
        <item>Write wallpaper</item>
        <item>Assist structure</item>
        <item>Assist screenshot</item>
        <item>Read phone state</item>
        <item>Add voicemail</item>
        <item>Use sip</item>
        <item>Process outgoing call</item>
        <item>Fingerprint</item>
        <item>Body sensors</item>
        <item>Read cell broadcasts</item>
        <item>Mock location</item>
        <item>Read storage</item>
        <item>Write storage</item>
        <item>Turn on screen</item>
        <item>Get accounts</item>
        <item>Run in background</item>
    </string-array>

    <!-- Titles for the list of long press timeout options. -->
    <string-array name="long_press_timeout_selector_titles">
        <!-- A title for the option for short long-press timeout [CHAR LIMIT=25] -->
        <item>Short</item>
        <!-- A title for the option for medium long-press timeout [CHAR LIMIT=25] -->
        <item>Medium</item>
        <!-- A title for the option for long long-press timeout [CHAR LIMIT=25] -->
        <item>Long</item>
    </string-array>

    <!-- Values for the list of long press timeout options. -->
    <string-array name="long_press_timeout_selector_values" translatable="false">
        <item>500</item>
        <item>1000</item>
        <item>1500</item>
    </string-array>

    <!-- Titles for captioning typeface preference. [CHAR LIMIT=35] -->
    <string-array name="captioning_typeface_selector_titles">
        <item>Default</item>
        <item>Sans-serif</item>
        <item>Sans-serif condensed</item>
        <item>Sans-serif monospace</item>
        <item>Serif</item>
        <item>Serif monospace</item>
        <item>Casual</item>
        <item>Cursive</item>
        <item>Small capitals</item>
    </string-array>

    <!-- Values for captioning typeface preference. -->
    <string-array name="captioning_typeface_selector_values" translatable="false" >
        <item></item>
        <item>sans-serif</item>
        <item>sans-serif-condensed</item>
        <item>sans-serif-monospace</item>
        <item>serif</item>
        <item>serif-monospace</item>
        <item>casual</item>
        <item>cursive</item>
        <item>sans-serif-smallcaps</item>
    </string-array>

    <!-- Titles for captioning font size preference. [CHAR LIMIT=35] -->
    <string-array name="captioning_font_size_selector_titles">
        <item>Very small</item>
        <item>Small</item>
        <item>Normal</item>
        <item>Large</item>
        <item>Very large</item>
    </string-array>

    <!-- Values for captioning font size preference. -->
    <string-array name="captioning_font_size_selector_values" translatable="false" >
        <item>0.25</item>
        <item>0.5</item>
        <item>1.0</item>
        <item>1.5</item>
        <item>2.0</item>
    </string-array>

    <!-- Titles for captioning character edge type preference. [CHAR LIMIT=35] -->
    <string-array name="captioning_edge_type_selector_titles">
        <item>Default</item>
        <item>None</item>
        <item>Outline</item>
        <item>Drop shadow</item>
        <item>Raised</item>
        <item>Depressed</item>
    </string-array>

    <!-- Values for captioning character edge type preference. -->
    <integer-array name="captioning_edge_type_selector_values" translatable="false" >
        <item>-1</item>
        <item>0</item>
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>4</item>
    </integer-array>

    <!-- Titles for captioning color preference. -->
    <string-array name="captioning_color_selector_titles" translatable="false" >
        <item>@string/color_unspecified</item>
        <item>@string/color_white</item>
        <item>@string/color_black</item>
        <item>@string/color_red</item>
        <item>@string/color_yellow</item>
        <item>@string/color_green</item>
        <item>@string/color_cyan</item>
        <item>@string/color_blue</item>
        <item>@string/color_magenta</item>
    </string-array>

    <!-- Values for captioning color preference. -->
    <integer-array name="captioning_color_selector_values" translatable="false" >
        <item>0x00FFFFFF</item>
        <item>0xFFFFFFFF</item>
        <item>0xFF000000</item>
        <item>0xFFFF0000</item>
        <item>0xFFFFFF00</item>
        <item>0xFF00FF00</item>
        <item>0xFF00FFFF</item>
        <item>0xFF0000FF</item>
        <item>0xFFFF00FF</item>
        <item>0xFF000055</item>
        <item>0xFF0000AA</item>
        <item>0xFF005500</item>
        <item>0xFF005555</item>
        <item>0xFF0055AA</item>
        <item>0xFF0055FF</item>
        <item>0xFF00AA00</item>
        <item>0xFF00AA55</item>
        <item>0xFF00AAAA</item>
        <item>0xFF00AAFF</item>
        <item>0xFF00FF55</item>
        <item>0xFF00FFAA</item>
        <item>0xFF550000</item>
        <item>0xFF550055</item>
        <item>0xFF5500AA</item>
        <item>0xFF5500FF</item>
        <item>0xFF555500</item>
        <item>0xFF555555</item>
        <item>0xFF5555AA</item>
        <item>0xFF5555FF</item>
        <item>0xFF55AA00</item>
        <item>0xFF55AA55</item>
        <item>0xFF55AAAA</item>
        <item>0xFF55AAFF</item>
        <item>0xFF55FF00</item>
        <item>0xFF55FF55</item>
        <item>0xFF55FFAA</item>
        <item>0xFF55FFFF</item>
        <item>0xFFAA0000</item>
        <item>0xFFAA0055</item>
        <item>0xFFAA00AA</item>
        <item>0xFFAA00FF</item>
        <item>0xFFAA5500</item>
        <item>0xFFAA5555</item>
        <item>0xFFAA55AA</item>
        <item>0xFFAA55FF</item>
        <item>0xFFAAAA00</item>
        <item>0xFFAAAA55</item>
        <item>0xFFAAAAAA</item>
        <item>0xFFAAAAFF</item>
        <item>0xFFAAFF00</item>
        <item>0xFFAAFF55</item>
        <item>0xFFAAFFAA</item>
        <item>0xFFAAFFFF</item>
        <item>0xFFFF0055</item>
        <item>0xFFFF00AA</item>
        <item>0xFFFF5500</item>
        <item>0xFFFF5555</item>
        <item>0xFFFF55AA</item>
        <item>0xFFFF55FF</item>
        <item>0xFFFFAA00</item>
        <item>0xFFFFAA55</item>
        <item>0xFFFFAAAA</item>
        <item>0xFFFFAAFF</item>
        <item>0xFFFFFF55</item>
        <item>0xFFFFFFAA</item>
    </integer-array>

    <!-- Titles for captioning opacity preference. [CHAR LIMIT=35] -->
    <string-array name="captioning_opacity_selector_titles" >
        <item>25%</item>
        <item>50%</item>
        <item>75%</item>
        <item>100%</item>
    </string-array>

    <!-- Values for captioning opacity preference. -->
    <integer-array name="captioning_opacity_selector_values" translatable="false" >
        <item>0x40FFFFFF</item>
        <item>0x80FFFFFF</item>
        <item>0xC0FFFFFF</item>
        <item>0xFFFFFFFF</item>
    </integer-array>

    <!-- Titles for captioning text style preset preference. [CHAR LIMIT=35] -->
    <string-array name="captioning_preset_selector_titles" >
        <item>Use app defaults</item>
        <item>White on black</item>
        <item>Black on white</item>
        <item>Yellow on black</item>
        <item>Yellow on blue</item>
        <item>Custom</item>
    </string-array>

    <!-- Values for captioning text style preset preference. -->
    <integer-array name="captioning_preset_selector_values" translatable="false" >
        <item>4</item>
        <item>0</item>
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>-1</item>
    </integer-array>

    <!-- Match this with the constants in VpnProfile. --> <skip />
    <!-- Short names for each VPN type, not really translatable. [CHAR LIMIT=20] -->
    <string-array name="vpn_types" translatable="false">
        <item>PPTP</item>
        <item>L2TP/IPSec PSK</item>
        <item>L2TP/IPSec RSA</item>
        <item>IPSec Xauth PSK</item>
        <item>IPSec Xauth RSA</item>
        <item>IPSec Hybrid RSA</item>
    </string-array>

    <!-- Match this with the constants in VpnProfile. --> <skip />
    <!-- Longer descriptions for each VPN type. [CHAR LIMIT=100] -->
    <string-array name="vpn_types_long">
        <item>PPTP VPN</item>
        <item>L2TP/IPSec VPN with pre-shared keys</item>
        <item>L2TP/IPSec VPN with certificates</item>
        <item>IPSec VPN with pre-shared keys and Xauth authentication</item>
        <item>IPSec VPN with certificates and Xauth authentication</item>
        <item>IPSec VPN with certificates and hybrid authentication</item>
    </string-array>

    <!-- Match this with the constants in LegacyVpnInfo. --> <skip />
    <!-- Status for a VPN network. [CHAR LIMIT=100] -->
    <string-array name="vpn_states">
        <!-- Status message when VPN is disconnected. -->
        <item>Disconnected</item>
        <!-- Status message when VPN is initializing. -->
        <item>Initializing\u2026</item>
        <!-- Status message when VPN is connecting. -->
        <item>Connecting\u2026</item>
        <!-- Status message when VPN is connected. -->
        <item>Connected</item>
        <!-- Status message when VPN is timeout. -->
        <item>Timeout</item>
        <!-- Status message when VPN is failed. -->
        <item>Unsuccessful</item>
    </string-array>

    <!-- User content ratings for restricted users [CHAR LIMIT=30] -->
    <string-array name="user_content_ratings_entries" translatable="false">
        <item>Ascended being</item>
        <item>Human</item>
        <item>Neanderthal</item>
        <item>Chimp</item>
        <item>Monkey</item>
    </string-array>

    <!-- Values for user content ratings for restricted users -->
    <string-array name="user_content_ratings_values" translatable="false">
        <item>5</item>
        <item>4</item>
        <item>3</item>
        <item>2</item>
        <item>1</item>
    </string-array>

    <!-- Values for premium SMS permission selector [CHAR LIMIT=30] -->
    <string-array name="security_settings_premium_sms_values">
        <!-- Ask user before sending to premium SMS short code. -->
        <item>Ask</item>
        <!-- Never allow app to send to premium SMS short code. -->
        <item>Never allow</item>
        <!-- Always allow app to send to premium SMS short code. -->
        <item>Always allow</item>
    </string-array>

    <!-- [CHAR LIMIT=40] Labels for memory states -->
    <string-array name="ram_states">
        <!-- Normal desired memory state. -->
        <item>Normal</item>
        <!-- Moderate memory state, not as good as normal. -->
        <item>Moderate</item>
        <!-- Memory is running low. -->
        <item>Low</item>
        <!-- Memory is critical. -->
        <item>Critical</item>
        <!-- Unknown memory state -->
        <item>\?</item>
    </string-array>

    <array name="ram_colors">
        <item>@color/memory_normal</item>
        <item>@color/memory_moderate</item>
        <item>@color/memory_low</item>
        <item>@color/memory_critical</item>
    </array>

    <!-- Display color space adjustment modes for accessibility -->
    <string-array name="daltonizer_type_entries" translatable="false">
        <item>@string/daltonizer_mode_deuteranomaly</item>
        <item>@string/daltonizer_mode_protanomaly</item>
        <item>@string/daltonizer_mode_tritanomaly</item>
    </string-array>

    <!-- Values for display color space adjustment modes for accessibility -->
    <string-array name="daltonizer_type_values" translatable="false">
        <item>12</item>
        <item>11</item>
        <item>13</item>
    </string-array>

    <!-- Battery saver mode: allowable trigger threshold levels. -->
    <integer-array name="battery_saver_trigger_values" translatable="false" >
        <item>0</item>
        <item>5</item>
        <item>15</item>
    </integer-array>

    <!-- Process stats memory use details: labels for memory states -->
    <string-array name="proc_stats_memory_states" >
        <item>Normal</item>
        <item>Moderate</item>
        <item>Low</item>
        <item>Critical</item>
    </string-array>

    <!-- Process stats memory use details: labels for process -->
    <string-array name="proc_stats_process_states" >
        <item>Persistent</item>
        <item>Top activity</item>
        <item>Important (foreground)</item>
        <item>Important (background)</item>
        <item>Backup</item>
        <item>Heavy weight</item>
        <item>Service (running)</item>
        <item>Service (restarting)</item>
        <item>Receiver</item>
        <item>Home</item>
        <item>Last activity</item>
        <item>Cached (activity)</item>
        <item>Cached (activity client)</item>
        <item>Cached (empty)</item>
    </string-array>

    <!-- Array of titles for sim color for multi-sim -->
    <string-array name="color_picker">
        <item>Teal</item>
        <item>Blue</item>
        <item>Indigo</item>
        <item>Purple</item>
        <item>Pink</item>
        <item>Red</item>
    </string-array>

    <!-- Automatic storage management settings. The amount of days for the automatic storage manager
         to retain. These are shown in a list dialog. [CHAR LIMIT=70] -->
    <string-array name="automatic_storage_management_days">
        <item>Over 30 days old</item>
        <item>Over 60 days old</item>
        <item>Over 90 days old</item>
    </string-array>

    <string-array name="automatic_storage_management_days_values" translatable="false">
        <item>30</item>
        <item>60</item>
        <item>90</item>
    </string-array>

    <!-- screenshot setting-->
    <string-array name="screenshot_delay_values">
    <item>15</item>
    <item>30</item>
    <item>60</item>
    <item>120</item>
    <item>180</item>
    <item>240</item>
    <item>300</item>

    </string-array>
    <string-array name="screenshot_delay_entries">
    <item>15 seconds later</item>
    <item>30 seconds later</item>
    <item>1 minute later</item>
    <item>2 minute later</item>
    <item>3 minute later</item>
    <item>4 minute later</item>
    <item>5 minute later</item>

    </string-array>
   
    <!-- HDMI -->
    <string-array name="hdmi_resolution_entries">
        <item>1920x1080p-50Hz </item>
        <item>1920x1080p-60Hz</item>
        <item>1280x720p-50Hz</item>
        <item>1280x720p-60Hz</item>
        <item>720x576p-50Hz </item>
        <item>720x480p-60Hz </item>
    </string-array>
    <string-array name="hdmi_resolution_values">
        <item>1920x1080p-50\n</item>
        <item>1920x1080p-60\n</item>
        <item>1280x720p-50\n</item>
        <item>1280x720p-60\n</item>
        <item>720x576p-50\n</item>
        <item>720x480p-60\n</item>
    </string-array>
    <string-array name="hdmi_lcd_timeout_entries">
        <item>10s</item>
        <item>20s</item>
        <item>30s</item>
        <item>never sleep</item>
    </string-array>
    <string-array name="hdmi_lcd_timeout_values">
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>-1</item>
    </string-array>

    <string-array name="dual_screen_ver_hor_entries">
        <item>0</item>
        <item>90</item>
        <item>180</item>
        <item>270</item>
    </string-array>
    <string-array name="dual_screen_ver_hor_values">
        <item>0</item>
        <item>1</item>
        <item>2</item>
        <item>3</item>
    </string-array>

    <string-array name="screenshot_storage_location">
    <item>Internal Storage</item>
    <item>SD Card</item>
    <item>USB Storage</item>
    </string-array>
    <string-array name="screenshot_strorage_location_values">
    <item>flash</item>
    <item>sdcard</item>
    <item>usb</item>
    </string-array>

    <!-- Titles for color temperature selection preference. [CHAR LIMIT=14] -->
    <string-array name="select_color_temperature_title">
        <item>warm colors</item>
        <item>soft colors</item>
        <item>standard colors</item>
        <item>cool colors</item>
    </string-array>

    <!-- Values for color temperature selection preference. -->
    <string-array name="select_color_temperature_values" translatable="false" >
        <item>3500</item>
        <item>5500</item>
        <item>6500</item>
        <item>7500</item>
    </string-array>

    <!-- Summaries for color temperature selection preference. [CHAR LIMIT=50]-->
    <string-array name="select_color_temperature_summaries" >
        <item>warm colors</item>
        <item>soft colors</item>
        <item>standard colors</item>
        <item>cool colors</item>
    </string-array>
    
        <!--ethernet mode select -->    
    <string-array name="ethernet_mode_location">
        <item>@string/usestatic</item>
        <item>@string/usedhcp</item>
        <item>@string/usepppoe</item>
    </string-array>
    <string-array name="ethernet_mode_values">
        <item>StaticIP</item>
        <item>DHCP</item>
        <item>PPPoE</item>
    </string-array>

    <string-array name="hdmi_rotation_entries">
        <item>0</item>
        <item>90</item>
        <item>180</item>
        <item>270</item>
    </string-array>
    <string-array name="hdmi_rotation_values">
        <item>0</item>
        <item>90</item>
        <item>180</item>
        <item>270</item>
    </string-array>

</resources>
